DOCTRINE(1)

NAME
Doctrine - Doctrine command line interface

DESCRIPTION
Doctrine Command Line Interface version 2.3.4

  Usage:

    [options] command [arguments]

OPTIONS

--help -h Display this help message.

--quiet -q Do not output any message.

--verbose -v|vv|vvv Increase the verbosity of messages: 1 for normal output, 2 for more verbose output and 3 for debug

--version -V Display this application version.

--ansi
    Force ANSI output.

--no-ansi
    Disable ANSI output.

--no-interaction -n Do not ask any interactive question.

  Available commands:

help
    Displays help for a command

list
    Lists commands

dbal

dbal:import
    Import SQL file(s) directly to Database.

dbal:reserved-words
    Checks if the current database contains identifiers that are reserved.

dbal:run-sql
    Executes arbitrary SQL directly from the command line.